.tabs.tabs-simple {
	position: relative;
}
/* 배경 */
.tabs.tabs-simple ul {
	/*box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2), 0px 4px 5px 0px rgba(0,0,0,0.14), 0px 1px 10px 0px rgba(0,0,0,0.12);*/
}

/* 탭 각각 */
.tabs.tabs-simple .nav-link {
	position: relative;
	border:none !important;
	padding: 1rem 1.8rem;
	/*
	color:
	*/
}
/* 마우스 오버 */
.tabs.tabs-simple .nav-item:hover .nav-link {
	/*color: #fff !important;*/
}
/* active */
.tabs.tabs-simple .nav-item.active .nav-link {
	/*color: #fff !important;*/
}

/* 특정 밑줄 */
.tabs.tabs-simple .tabs_underline {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #4fa69e;/*--primary-dark*/
	height: 3px;
	transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.tabs .nav-item:hover .tabs_underline {
	background-color: #000;
}
.tabs.tabs-simple + .tab-content {
	border: none !important;
}
